.account__add-photo
    .add-photo
        form.add-photo__form(name="" method="post" action="#" enctype="multipart/form-data")
            fieldset
                .add-photo__row
                    .add-photo__container
                        img#photo(src="#", alt="")
                        svg.inline-svg.add-photo__icon(src="img/site/photo.svg")
                        .add-photo__text
                            div.d-block.text-center.text-primary Загрузить фотографию
                            div.d-block.text-center.text-secondary jpg, gif или png
                            input#photo-input.add-photo__photo-input(type="file" name="pic[]" accept=".png, .jpg, .jpeg, .gif")